Kerbal Space Program - Bug #18040

Strange fairing behavior
03/14/2018 04:03 PM - xsr71

Status: Closed Start date: 03/14/2018
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

I'm not sure if I'm the one doing something wrong here, but I'm getting a weird behavior with saved crafts with built fairings

1. Build a craft. Encase it in a fairing. Save it normally or save it as a sub-assembly.
2. Add the saved craft, either through the 'Merge' option when opening a craft file, or through a sub-assembly.

The expected behavior is to have the built fairing as part of the imported craft. It is indeed displayed when placing the craft, but it will

disappear as soon as the craft is placed.

History

#1 - 06/27/2019 12:54 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/27/2019 12:54 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/28/2019 12:21 AM - chris.fulton

- Status changed from Resolved to Closed
